搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I got a message re: an add-n being incompatible and need advise. I installed Norton Anti-Virus thru my isp and got a add-on box that says Norton ISP 2.0 is incompatible with Firefox 3.6.3, what should I do I need the anti-virus?

more options

I installed Norton anti-virus provided by my isp(net zero) an add-on box opened which said 'Norton IPS 2.0 by Symantec Corporation is not compatible with Firefox 3.6.3. I need the anti-virus so now what do I do? Am I protected when using Firefox 3.6?

This happened

Just once or twice

== Today 5-7-10 when Norton anti-virus waas installed

所有回覆 (2)

more options

Yes, you are protected. That IPS addon has to do with Norton's password feature, which has nothing to do with Norton Anti-Virus protection.

I'm curious why Net-Zero is supplying their users with a 3 month old version of Norton - that issue with the Norton IPS addpn was fixed by Norton back in late February.

more options

I'm using CA Security Suite and i have the same problem. CA Toolbar and CA Link adviser are not compatible with version 3.6.3. Do i have to wait for them to release an update?